Plugins won't install

Discussion in 'Spigot Help' started by CoolWave, May 30, 2016.

  1. I downloaded Bukkit plugins and put them in the plugins folder and restarted the server. I can't use the plugins when I open the server and when I do /plugins it says there is 0. I have the latest Java installed.
    Here is the link for the console: http://pastebin.com/1zVxEBtS If you want more information reply.
     
  2. Insupported Java version for WE.
     
  3. Upgrade your Java version.
     
  4. I have the latest java installed! (Java 8 Update 91)
     
  5. I googled this for a long time, but I still can't find instructions that explain fully how to make my system use Java. :(
    Now I know that it is the problem because when I do java -version in the terminal it says its using Java 6
    HELP!
     
  6. OMG OMG OMG YAS YAS YAS!!!!!
    I DID IT!!!!
    i have no idea what i did.... i just typed in random things...
    but i don't care, IT WORKED!!!
     
  7. What you did is change your default Java version through your terminal. ;)
     
  8. I know that but I don't know what I typed in lol